Переполнение буфера в продуктах ACDSee

Дата публикации:
02.06.2009
Дата изменения:
08.06.2009
Всего просмотров:
2098
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
ACDSee 9.x
ACDSee Photo Manager 10.x
ACDSee Photo Manager 2009 11.x
ACDSee Pro 2 Photo Manager 2.x
Уязвимые версии:
ACDSee 9.x
ACDSee Photo Manager 2008 и 2009
ACDSee Pro Photo Manager 2.5 и более ранние версии

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю скомпрометировать целевую систему.

1. Уязвимость существует из-за ошибки при обработке TIFF изображений. Удаленный пользователь может с помощью специально сформированного TIFF файла вызвать переполнение буфера и выполнить произвольный код на целевой системе.

2. Уязвимость существует из-за ошибки при обработке шрифтов. Удаленный пользователь может с помощью специально сформированного шрифта вызвать переполнение буфера и выполнить произвольный код на целевой системе.

URL производителя: www.acdsee.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://www.vupen.com/english/advisories/2009/1471

или введите имя

CAPTCHA